RubyGems Navigation menu

cinch-identify 1.7.0

A plugin allowing Cinch bots to automatically identify with services. Supported are NickServ, QuakeNet and KreyNet.

Versions:

  1. 1.7.0 - March 10, 2015 (6 KB)
  2. 1.6.0 - May 3, 2014 (6 KB)
  3. 1.5.1 - November 15, 2013 (5.5 KB)
  4. 1.5.0 - September 25, 2013 (5.5 KB)
  5. 1.4.1 - December 29, 2012 (5.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Authors:

  • Dominik Honnef

Owners:

E824d7dbcbf279992a6f8cbfd106278e

Sha 256 checksum:

bb616e2a94618dd7e144dcfd1b64fa2d1e315db384526a0243060f83c80df445

Total downloads 17,718

For this version 536

Show all versions (14 total)

Required Ruby Version: >= 1.9.1

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: